/* standard navigation */

ul#stdNav
{
    float:              right; 
/*    margin-right:       184px; */
    list-style-type:    none;
    font:               12px/14px Arial,Helvetica,sans-serif;
}

ul#stdNav li
{
    display:            inline;
}

ul#stdNav li a
{
    text-decoration:    none;
    text-transform:     uppercase;
    color:              #000;
}

ul#stdNav li a:hover,
ul#stdNav li a.active
{
    color:              #cb361b;
}

ul#stdNav li strong
{
    color:              #da4444;
    font-size:          13px;
    padding:            0 14px;
    position:           relative;
    top:                -1px;
}


/* language navigation */

ul#langNav
{
    /*    
        position:           absolute;
        right:              4px;
        top:                2px;
        list-style-type:    none;
    */
    text-align:right;
    font:               10px/14px Verdana,Arial,sans-serif;
    color:              #cb361b;
    border: 0px solid #000;
    margin-left:0;
}

ul#langNav li
{
    display:            inline;
    padding-right:      7px;
/*    
    padding-right:      0px;
    padding-left:      7px;
*/
    /*line-height:        11px;*/
}
ul#langNav li:last-child{
    padding-right:      0px;
    
}

ul#langNav li a
{
    color:              #000;
}

ul#langNav li a:hover
{
    color:              #cb361b;
}


/* breadcrumb navigation */

ul#breadcrumbNav
{
    /*margin:             20px 0 0 17px; (without search box) */
    margin:             28px 0 0 17px;
    margin:             0px 0 0 0px;
    list-style-type:    none;
    font:               10px Verdana,Arial,sans-serif;
    border: 0px solid #000;
}
ul#breadcrumbNav li:first-child{
    margin-left:17px;
}



ul#breadcrumbNav li
{
    display:            inline;
}

ul#breadcrumbNav li a
{
    text-decoration:    none;
    color:              #000;
}

ul#breadcrumbNav li.active,
ul#breadcrumbNav li.active a
{
    color:              #cb361b;
}


/* main navigation */

div#leftNavColumn h5
{
    font:               bold 14px Arial,Helvetica,sans-serif;
    color:              #cb361b;
    text-transform:     uppercase;
    max-width:          145px; /* for line-breaking 'Filme aus Afrika in Köln' (and translations) more beautifully */
}

div#leftNavColumn ul
{
    margin:             0 0 20px 9px;
    list-style:         none;
    font:               bold 12px/15px Arial,Helvetica,sans-serif;
}

div#leftNavColumn ul li
{
    margin-top:         8px;
}

div#leftNavColumn ul li a
{
    color:              #006e28;
    text-decoration:    none;
    display:            block;
    padding-left:       9px;
    background:         url(../img_faa/dot_red.gif) left 7px no-repeat;
}

div#leftNavColumn ul li a:hover,
div#leftNavColumn ul li a.active
{
    color:              #fff;
}


div#leftNavColumn.collapse.in{
    position:relative;
    z-index:10;
    padding-top:3%;
    width:100%;
    width:97%;
    max-width:97%;
    margin-left: 1%;    
}


div#leftNavColumn.collapse.in h5{
    max-width:          99%;    
    font-size: 1.4em;
}


div#leftNavColumn.collapse.in ul{
    
    font-size: 1.2em;
    
} 

div#leftNavColumn.collapse.in ul li{
    
    margin-top:         3%;
    
}


/* TOP link */

div#topLink
{
    font:               12px/14px Arial,Helvetica,sans-serif;
}

div#topLink a
{
    text-decoration:    none;
    color:              #000;
}

div#topLink a:hover
{
    color:              #cb361b;
}


.navbar-header{
    
    text-align:left;
}


@media (max-width: 998px) {
    ul#stdNav{        
        float:none;
    }
    ul#langNav
    {
        text-align:left;
    }
    ul#breadcrumbNav li:first-child{
        margin-left:0px;
    }
    
    

}